Ticket #40681

X11LARGETILEを削除する

Open Date: 2020-08-29 18:57 Last Update: 2021-03-13 23:24

Reporter:
(Anonymous)
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

X11LARGETILEは保守されていないコードで、他の動作に影響を与えているので削除する必要があります。

Ticket History (3/3 Histories)

2020-08-29 18:57 Updated by: None
  • New Ticket "X11LARGETILEを削除する" created
2020-09-25 00:23 Updated by: argrath
Comment

6467c34で削除しました。

2021-03-13 23:24 Updated by: argrath
  • Ticket Close date is changed to 2021-03-13 23:24
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login